SDL_ClearClipboardData(3)

NAME
SDL_ClearClipboardData - Clear the clipboard data.

SYNOPSIS
#include <SDL3/SDL_clipboard.h>

bool SDL_ClearClipboardData(void);

RETURN VALUE
Returns true on success or false on failure; call SDL_GetError() for more information.

THREAD SAFETY
This function should only be called on the main thread.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
SDL_SetClipboardData(3)